<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="D:\xampp\htdocs\pos_antomi\themes\theme_antomi2\modules\postabcateslider\views\templates\admin\_configure\helpers\form\form.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="92fbf0e5d97b8afd7e73126b52bdc4bb">
        <source>Choose a file</source>
        <target>Choose a file</target>
        <note>Context:
File: D:\xampp\htdocs\pos_antomi\themes\theme_antomi2\modules\postabcateslider\views\templates\admin\_configure\helpers\form\form.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\pos_antomi\themes\theme_antomi2\modules\postabcateslider\views\templates\hook\categories-tree.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="99078a8f3786817fbaa593c08ff04a5d">
        <source>Select categories</source>
        <target>Select categories</target>
        <note>Context:
File: D:\xampp\htdocs\pos_antomi\themes\theme_antomi2\modules\postabcateslider\views\templates\hook\categories-tree.tpl:5</note>
      </trans-unit>
      <trans-unit id="c9cc8cce247e49bae79f15173ce97354">
        <source>Save</source>
        <target>Save</target>
        <note>Context:
File: D:\xampp\htdocs\pos_antomi\themes\theme_antomi2\modules\postabcateslider\views\templates\hook\categories-tree.tpl:13</note>
      </trans-unit>
    </body>
  </file>
</xliff>
